INTERFACE
SUBROUTINE WVCOUPLE(PSTEP,KSTPW,LDSTOP,LDWRRE)
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB) ,INTENT(IN) :: PSTEP
INTEGER(KIND=JPIM),INTENT(IN) :: KSTPW
LOGICAL ,INTENT(INOUT) :: LDSTOP
LOGICAL ,INTENT(INOUT) :: LDWRRE
END SUBROUTINE WVCOUPLE
END INTERFACE
